.footer {
  height: 180px;
  background-color: #004099;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  padding: 7.5px 69px 37px 68px;
  margin: 0 auto;
}
.footer .footer-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  width: 200px;
}
.footer .footer-icons .footer-icons-link {
  text-decoration: none;
}
.footer .footer-icons .footer-icons a {
  text-decoration: none;
}
.footer .footer-logo {
  margin: auto;
}
.footer .footer-logo img {
  height: 120px;
  width: 120px;
  cursor: pointer;
}
.footer .footer-logo-sp {
  display: none;
}
.footer .footer-sp-icons {
  display: none;
}
.footer .footer-sp-text {
  display: none;
}
.footer .footer-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
      align-items: center;
}
.footer .footer-text .footer-text-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 200px;
  /* -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px; */
  /* margin-bottom: 9px; */
}
.footer .footer-text .footer-text-menu .footer-text-menu-link {
  font-size: 12px;
  color: white;
  text-decoration: none;
  cursor: pointer;
  margin-left: 9px;
  font-family: 'Noto Sans JP';
  font-weight: 400;
}
.footer .footer-text .footer-text-menu .footer-text-menu-link:hover {
  opacity: 0.7;
}
.footer .footer-text .copyright {
  color: white;
  font-size: 11px;
  font-family: 'Noto Sans JP';
  font-weight: 400;
}

@media (max-width: 767px) {
  .footer {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
    height: auto;
    padding: 36.5px 0 76.1px;
  }
  .footer .footer-pc {
    display: none;
  }
  .footer .footer-logo {
    display: none;
  }
  .footer .footer-sp-icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    margin-bottom: 34.3px;
  }
  .footer .footer-logo-sp {
    display: block;
    margin-bottom: 16.7px;
  }
  .footer .footer-logo-sp img {
    height: 120px;
    width: 120px;
    cursor: pointer;
  }
  .footer .footer-sp-text {
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer .footer-sp-text .footer-text-menu {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
      align-items: center;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    margin-bottom: 32.3px;
  }
  .footer .footer-sp-text .footer-text-menu .footer-text-menu-link {
    line-height: 26px;
    margin-left: 0;
  }
  .footer .footer-sp-text .footer-text-menu .footer-text-menu-link {
    font-size: 12px;
    color: white;
    text-decoration: none;
    cursor: pointer;
    font-family: 'Noto Sans JP';
    font-weight: 400;
  }
  .footer .footer-sp-text .copyright {
    color: white;
    font-size: 11px;
    font-family: 'Noto Sans JP';
    font-weight: 400;
  }
  .footer .footer-sp-text .footer-text-menu .footer-text-menu-link:hover {
    opacity: 0.7;
  }
}